<template>
  <div>
    <h1>Oups petite erreur 🤷‍♀️</h1>
    <h2>{{ error.statusCode }}</h2>
    <nuxt-link to="/">Retour à l'accueil</nuxt-link>
  </div>
</template>

<script>
export default {
  props: ['error'],
}
</script>

<style lang="scss" scoped></style>
